.dropshadow{
background:transparent;
}
.wrapper{
background:url('../ie6backgroundfade.jpg') repeat-x; 
}
.clearer{
position:absolute;
}
.leftbar{
width:17%;
}
ul.menu{
margin-top:0px;
list-style-type:none;
}
* html ul.menu li a {  /* make hover effect work in IE */
	width: 97%;
}


ul.menu li{
position:relative;
top:-1px;
}
